body{font-family: Arial, Helvetica, sans-serif;    min-width: 320px;    margin: 0px;}
.cls{clear:both;}
h1{
  font-size: 2rem;
    font-weight: 700;
    margin-block-start: 2em;
    margin-block-end: .5em;  
}
h3{
  font-size: 2rem;
    font-weight: 700;
    text-align: center;
    margin-block-start: 2em;
    margin-block-end: .5em;  
}
.ppp333 {
        font-size: 17px;
        max-width: 1000px;
    width: 90%;
    margin: 0 auto;
    padding: 0% 2% 2% 2%;
}
.banner{
        border-radius: 20px;
    background-image: url(/img/ban1.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    width: 96%;
    padding: 2%;
}
.fs-4 {
    font-size: 2.6rem !important;
    line-height: 3rem;
    font-weight: 900;
    color:#fff;
}
.display-1 {
font-weight: 900;
    line-height: 8vw;
    color: #fff;
    font-size: 10vw;
    margin: 0px;
}
.rounded-4 {    border-radius: 40px;}
.bg-black {        background-color: #a734bf;}
.text-uppercase {
        max-width: 660px;
    margin: 0 auto;
    /* text-transform: uppercase !important; */
    color: #fff;
    text-align: center;
    /* width: 100%; */
    padding: 15px;
    font-size: 20px;
}
.row {   /* display: flex;*/}
.col-md-3 {         width: 30%;    padding-left: 1%;}
.gap-4 {    gap: .5rem !important;}
.align-items-center {    align-items: center !important;}
.d-flex {    display: flex !important;}
.display-2, .display-3, .display-4, .display-5 {    font-weight: 700;}
.text-light {    color: #fff;}
.display-2 {        font-size: 4.5rem;    margin: 10px;    }
.text-light-emphasis {    color: #fff;}
.py-5 {    padding-top: 3rem !important;    padding-bottom: 3rem !important;    padding-left: 3rem;}
.my-5 {    margin-top: 3rem !important;    margin-bottom: 3rem !important;}
.container{padding: 10px;}
.container2{height: 45px;    background-color:#9946ba;}
.ms_p_item.wd_33 > img {
    border-radius: 20px;
    width: 49%;
    float: left;
    padding: .5%;
}
.challange_area.p_100{}
.antmarginmain33 {
    text-align: center;
    width: 90%;
    margin: 20px auto;
    max-width: 900px;
    /* padding-top: 50px; */
    background-color: #e3dada;
    padding: 5px;
    border-radius: 10px;
}
.antmargin{ 
    float: left;
    width: 38%;
    padding-right: 2%;}
.antmargin img{border-radius: 15px;width: 100%;}
.l_title{    float: right;
    width: 60%;}
.pmy{}
.portfbutton2 {
    display: block;
    padding: 10px;
   /* border: 1px solid #333;*/
    max-width: 300px;
    text-align: center;
    text-decoration: none;
    border-radius: 10px;
    color: #ffffff;
    background-color: #a734bf;
    margin: 10px auto;
}
    
.fixx{   
    position: fixed;
    height: 45px;
    background-color: #9946ba;
    width: 100%;
}
.fixx320{   
    margin: 0 auto;
    width: 320px;
}
.portfbutton22 {
    display: block;
    padding: 10px;
    /* border: 1px solid #333; */
    max-width: 300px;
    margin: 3px;
    text-align: center;
    text-decoration: none;
    border-radius: 10px;
    color: #333;
    float: left;
    background-color: #fff;
}
    
@media (max-width: 900px){
    .banner{    background-image: url(/img/ban3.jpg);}
.row {    display: block;}
.ms_p_item.wd_33 > img {    width: 98%;    padding: 1%;}
.antmargin {    width: 48%;}
.l_title {    width: 50%;}
}

@media (max-width: 460px){
      .banner{    background-image: url(/img/ban4.jpg);}
.display-1 {    line-height: 11vw;    font-size: 12vw;}
.antmargin {    width: 100%;}
.l_title {    width: 100%;}
.portfbutton22 {    padding: 7px;}
.fixx {    height: 38px;}
}